
#slider img {
    border: none;
    z-index: 1;
}
#prevBtn, #nextBtn, #slider1prev, #slider1next {
    margin: 0;
    padding: 0;
    display: block;
    overflow: hidden;
    text-indent: -8000px;
}
#slider {
    display: none;
}
#slider ul,
#slider li,
#slider2 ul,
#slider2 li {
    margin: 0;
    padding: 0;
    list-style: none;
}
#slider2 {
    margin-top: 1em;
}
#prevBtn,
#nextBtn,
#slider1next,
#slider1prev {
    margin-top: 170px;
    display: block;
    width: 30px;
    height: 77px;
    position: absolute;
    left: -29px;
    top: 71px;
}
#prevBtn a,
#nextBtn a,
#slider1next a,
#slider1prev a {
    display: block;
    position: relative;
    width: 30px;
    height: 77px;
    background: url(images/btn_prev.png) no-repeat 0 0;
}
#nextBtn a,
#slider1next a {
    background: url(images/btn_next.png) no-repeat 0 0;
}
ol#controls {
    margin: 1em 0;
    padding: 0;
    height: 14px;
}
ol#controls li {
    margin: 0 10px 0 0;
    float: left;
    list-style: none;
}
ol#controls li a {
    width: 5px;
    height: 5px;
    padding: 2px;
    float: left;
    background: #FFF;
    color: #555;
    text-decoration: none;
    display: inline;
    border-radius: 10px;
    -webkit-border-radius: 10px;
}
ol#controls {
    margin: -18px 0 0 10px;
}
ol#controls li a:focus,
#prevBtn a:focus,
#nextBtn a:focus {
    outline: none;
}
.scroller_caption_text {
    margin: -90px 5px 0px 5px;
    padding: 0 5px 0 5px;
    z-index: -2000;
    background-color: #C2C2C2;
    vertical-align: bottom;
}
.scroller_caption_textbottomleft,
.scroller_caption_textbottomright,
.scroller_caption_textbottomcenter,
.scroller_caption_texttopright,
.scroller_caption_texttopleft,
.scroller_caption_texttopcenter {
    margin: -90px 5px 0 5px;
    padding: 0 5px 0 5px;
    z-index: -2000;
    vertical-align: bottom;
}
.scroller_caption_textbottomright {
    margin: -70px 5px 0 450px;
}
.scroller_caption_texttopright { margin: -240px 5px 0 450px; }
.scroller_caption_texttopcenter { margin: -240px 5px 0 450px; }
.scroller_caption_texttopleft {
    margin: 0 50% 0 0;
}
.scroller_caption_textbottomleft {
    margin: -90px 50% 0 0;
}
.scroller_caption_textbottomcenter { margin: -85px 5px 0 5px; }
.scroller_desc_texttopright { margin: 0 5px 0 450px; }
.scroller_desc_texttopleft {
    margin: 0 50% 0 0;
}
.scroller_desc_texttopcenter { margin: 0 5px 0 5px; }
.scroller_desc_textbottomright { margin: 0 5px 0 450px; }
.scroller_desc_textbottomleft {
    margin: 0 50% 0 0;
}
.scroller_desc_textbottomcenter { margin: 0 5px 0 5px; }
.scroller_desc_textbottomright,
.scroller_desc_texttopright,
.scroller_desc_texttopcenter,
.scroller_desc_texttopleft,
.scroller_desc_textbottomleft,
.scroller_desc_textbottomcenter {
    padding: 0 5px 0 5px;
    height: 40px;
    z-index: -2000;
    vertical-align: bottom;
}
#slider li {
    background-image: url(images/grey_bg.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
#slider li span {
    position: inherit;
    display: block;
    width: 100%;
    text-align: left;
}